<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Videos</title>
</head>

<body>
   <div style="position: relative; padding: 25px;  border: dashed; width:400px"; >
<video width="400" controls>
    <source src="videos/mov_bbb.mp4" type="video/mp4">

</video>
</div>
</body>
</html>